RK-J - Task #2503

Open the internal document page links like a refresher or open in a modal in the booklet page.

07/11/2022 01:24 PM - Ayush Khandelwal

Status: Rejected Start date: 07/11/2022
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

On click of a external-booklet link or purple-link result, open the document in a refresher or modal.

Related issues:

Related to Task #2534: Disable hyperlinks and purple links in booklet page

Closed 07/21/2022

07/21/2022

History

#1 - 07/15/2022 05:41 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 07/18/2022 01:36 PM - Ayush Khandelwal

- Due date changed from 07/15/2022 to 07/22/2022

- Assignee set to Ayush Khandelwal

#3 - 07/19/2022 05:57 AM - Ram Kordale
- Priority changed from High to Urgent

#4 - 07/21/2022 05:17 AM - Ayush Khandelwal

- Related to Task #2534: Disable hyperlinks and purple links in booklet page added

#5 - 07/25/2022 05:43 AM - Ayush Khandelwal
- Parent task changed from #2497 to #2418

#6 - 07/25/2022 05:44 AM - Ayush Khandelwal
- Due date deleted (07/22/2022)

- Priority changed from Urgent to High

- Estimated time deleted (3.00 h)

#7 - 07/26/2022 12:24 PM - Ram Kordale
- Priority changed from High to Urgent

#8 - 07/27/2022 04:52 AM - Ayush Khandelwal
- Status changed from New to Rejected

- Parent task deleted (#2418)

Duplicate ticket to #2418. So, rejecting this one.

03/31/2025

1/1



http://34.67.50.25/issues/2418
http://www.tcpdf.org

